PHP Update Required / update PHP version in WordPress website

When We Open Our WordPress Dashboard and We Find Notification on top like this WordPress Has Detected that your site is running on an insecure version of PHP. So This Means we need to update our WordPress website PHP Version.

Don’t Worry This IS VERY simply and Easy to Update. Simply Go to Your Website Cpanel and then log in to Your Account. And then scroll down and go to Software tab, over there you can find select PHP Version, Simply click on it and then select the new version of PHP and then click on Set As Current PHP Version, that’s all.

Now You No More See Notification on your WordPress Dashboard, update your PHP Version regularly so you will stay error-free site.

Add Comment